View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000500Ecere SDKecerepublic2010-07-26 20:292014-08-08 18:17
Reporterredj 
Assigned Tojerome 
PriorityimmediateSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version0.44.10 64Fixed in Version0.44 Ryoan-ji 
Summary0000500: Time.ec fixups
Descriptionruntime: Time.ec fixups
see // TOFIX or // TODO maybe
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0001313)
jerome (administrator)
2014-05-23 10:05

This compiler bug was fixed a long time ago.
Updated the Time.ec code with:
https://github.com/ecere/ecere-sdk/commit/2f9af8f4bbe4b989a3458d549bff157d8265c494 [^]

- Issue History
Date Modified Username Field Change
2010-07-26 20:29 redj New Issue
2010-07-26 20:29 redj Relationship added child of 0000429
2012-03-08 15:44 redj Target Version old 0.44.pre2 => 0.45 Ginkakuji
2012-03-08 17:41 redj Relationship deleted child of 0000429
2012-03-29 07:53 redj Category => Ecere Runtime Library
2012-03-29 07:53 redj Project @1@ => Ecere SDK
2012-03-29 08:26 redj Summary runtime: Time.ec fixups => Time.ec fixups
2013-04-26 18:28 jerome Target Version 0.45 Ginkakuji => 0.44.8 Silver
2014-05-20 01:48 jerome Assigned To => jerome
2014-05-20 01:48 jerome Status new => assigned
2014-05-20 01:48 jerome Target Version 0.44.80 Silver => 0.44.10 64
2014-05-23 10:05 jerome Status assigned => resolved
2014-05-23 10:05 jerome Fixed in Version => 0.44 Ryoan-ji
2014-05-23 10:05 jerome Resolution open => fixed
2014-05-23 10:05 jerome Note Added: 0001313
2014-08-08 18:17 jerome Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker